<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Error Page</title>
    <!--    Bootstrap css    -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <!--    Bootstrap icons    -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

</head>
<body>
<br/><br/><br/><br/><br/>
<h2 class="col-6 m-auto" style="text-align: center; font-size: 23pt">Something went wrong. Probably you are not authenticated or you don't
    have permission to enter this page.</h2>
<br><br>
<h3 style="text-align: center;">
    <button class="btn btn-primary col-3"><a style="text-decoration: none; color: white" th:href="@{/}" href="index.html">Home
        Page</a></button>
</h3>
</body>
</html>
